Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#80260 - [python-pyarrow] Arbitrary code executaion vulnerability: CVE-2023-47248

Attached to Project: Arch Linux
Opened by Daniel Bershatsky (daskol) - Wednesday, 15 November 2023, 09:17 GMT
Last edited by Buggy McBugFace (bugbot) - Saturday, 25 November 2023, 20:21 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Bruno Pagani (ArchangeGabriel)
Konstantin Gizdov (kgizdov)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

The issue is fixed in the next release 14.0.1.

https://www.cve.org/CVERecord?id=CVE-2023-47248
This task depends upon

Closed by  Buggy McBugFace (bugbot)
Saturday, 25 November 2023, 20:21 GMT
Reason for closing:  Moved
Additional comments about closing:  https://gitlab.archlinux.org/archlinux/p ackaging/packages/python-pyarrow/issues/ 3

Loading...